﻿.footer-left{float:left;padding:8px 0}
[class*=template-dca] .footer-left{float:none;max-width:1200px;padding:0 20px;margin:0 auto}
[class*=template-lbs] .footer-left{float:none;max-width:1200px;padding:0 20px;margin:0 auto}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

#slidetop .container {
	display:none;
	height: auto;
	padding:30px 0;
}

	section.page-header .container.text-right,
	section.page-header .container.text-left {
		text-align:center;
	}





	
	body.menu-vertical.menu-vertical #wrapper .container {
		width:100%;
	}
.dropdown-item{display:block;width:100%;padding:.25rem 1.5rem;clear:both;font-weight:400;color:#212529;text-align:inherit;white-space:nowrap;background-color:transparent;border:0}
.dropdown-item:focus,.dropdown-item:hover{color:#16181b;text-decoration:none;background-color:#f8f9fa}
.dropdown-item.active,.dropdown-item:active{color:#fff;text-decoration:none;background-color:#007bff}
.dropdown-item.disabled,.dropdown-item:disabled{color:#6c757d;background-color:transparent}
.dropdown-item-text{display:block;padding:.25rem 1.5rem;color:#212529}


#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
	width: 1010px;
}




.header-content {
	padding: 20px 15px;
	margin: 0 auto;
}




#theme-header.full-logo .header-content {
	padding: 0;
}


	
	#wrapper.wide-layout .header-content,
	#wrapper.wide-layout .breaking-news,
	#wrapper.wide-layout .container,
	#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
		width: 99%;
	}
.menu-footer-container{margin-top:3px;margin-bottom:-5px}
.list-media{list-style:none;margin:0;padding:0}
.list-media h3,.list-media h4{margin:0;font-size:1.375rem;line-height:1.1}
.list-media h3 a,.list-media h4 a{color:#000}
.list-media h3 a:hover,.list-media h4 a:hover{color:#41812a;text-decoration:none}
.list-media p{margin:.4375rem 0 0 0}
.list-media img{width:7.5rem}
.card .list-media,.sidebar-item .list-media{margin-bottom:0}
.card .list-media img,.sidebar-item .list-media img{width:2.5rem}
.card .list-media h4,.sidebar-item .list-media h4{margin-bottom:.3125rem;font-size:1.125rem}
.card .list-media p,.sidebar-item .list-media p{font-size:1rem;line-height:1.3}
.list-media.list-media-simple{font-size:.9375rem}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
.region-help .block{overflow:hidden}
.region-footer-right{width:200px;margin:20px auto;}
.region-footer-menu{display:none;}
.top-recruit-inner{max-width:1400px;margin:auto}
.top-recruit-inner-wrap{padding:0 9.28%}


#sp_header {
	display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.share .items a:first-child .item{margin-left:0}
.share .items .item{position:relative;width:32px;height:32px;background:red;display:inline-block;color:transparent;border-radius:50%;margin-left:5px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-7{width:58.33333333%}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.layout_inhalt_inhalt{width:100%; min-height:800px; overflow:hidden; float:left; padding:0px; margin-top:12px;}

#left-area ul, .entry-content ul, .comment-content ul {
	font-family: BMWType_Bold;
	font-size: 13px;
	line-height: 15px;
	list-style-type: none;
	padding: 0 0 10px 0;
}



.tripadvisor-logo{
height:auto;
width: 150px;

margin-top: -40px;
}
.breadcrumb_container .breadcrumb .list-inline-item{margin:0}
.breadcrumb_container li.list-inline-item.active .fa-circle{color:#007bff}
.breadcrumb_container li.list-inline-item:last-child .fa-chevron-right{display:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}
.bottom-links .list-inline-item{display:block;padding:.3rem .5rem}
.top-links .list-inline-item img{max-width:30px;max-height:25px}

footer .bottom-links .list-inline-item {
  padding: 0;
  margin: 0;
}

footer .bottom-links .list-inline-item a {
  display: inline-block;
  border-right: 0;
  padding: 0.5rem;
}

footer .bottom-links .list-inline-item a.active {
  color: #9a0001;
}

footer .bottom-links .list-inline-item:last-child a {
  border: 0;
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }




#tbl_photos{
	margin-left:12px;
}


#tbl_photos caption{
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#666666;
	padding-top:6px;
}

#tbl_photos td{
	padding-top:14px;
}

#tbl_photos img{
	background:white;
	border:2px solid white;
	margin:0;
}

#tbl_photos div{
	border:1px solid #6ab3d1;
	width:50px;
	height:50px;
	padding:0;
}


.bgblue {
	
	background-color: #a6bbc2;
}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

    #showvideos {
        display: none
    }


.homepage-readmore {
	border-radius: 30px;
	border: 2px solid #1d3e8f;
	padding: 7px 15px 7px;
	color: white;
	background-color: #1d3e8f;
}


.homepage-readmore:hover {
	color: white;
	background-color:#000b57;
}
#et-secondary-menu li,#top-menu li{word-wrap:break-word}
#et-secondary-menu .et-social-icons{margin-right:20px}
#et-secondary-menu{float:right}
#et-secondary-menu,#et-secondary-nav{display:none!important}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#et-info,#et-secondary-menu{display:block;float:none;text-align:center}
.et_secondary_nav_two_panels #et-secondary-menu{margin-top:12px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

.clearfix:after, .clearfix:before{ display:table; content:""}

.clearfix:after{ clear:both}

.clearfix{*zoom:1}
#main #error404 h1{margin:0 0 15px;background:none;text-align:center;border:none;padding:0;letter-spacing:.1em}
#main{font:normal 12px/18px Arial, Helvetica, sans-serif;color:}
.contributor-result-name{width:auto;font-size:1em;color:#f78b39;font-weight:700}
.contributor-result-name,.contributor-result-commits{line-height:1}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.footer_logo_fixed{padding:12px 0 6px 14px;margin-left:48%;display:inline-block;}
.footer_logo_fixed svg{width:31px;height:19px;}


.sidebar #recent-tab-1 .posts-list li,
.sidebar #recent-tab-2 .posts-list li,
.sidebar #recent-tab-3 .posts-list li {
	border-bottom: 1px solid #d9d9d9;
	padding: 10px 0 0 0;
}


.sidebar #recent-tab-1 .posts-list li:last-child,
.sidebar #recent-tab-2 .posts-list li:last-child,
.sidebar #recent-tab-3 .posts-list li:last-child { border-bottom:0px solid #d9d9d9!important; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.hero-video{position:fixed;z-index:-1;top:0;left:0;right:0;height:100%;overflow:hidden}
.section-hero .hero-video{position:relative!important;height:auto!important}
.row{margin-left:-15px;margin-right:-15px}

.news-body-text {
font-size:0.85em;
padding:2px 10px 0 10px;
}
.td-main-content-wrap,.td-category-grid{background-color:#fff}
.page-template-page-pagebuilder-title .td-main-content-wrap{padding-top:0}
.td-main-content-wrap{padding-bottom:40px}
.td-main-content-wrap .tdc_zone{z-index:0}
.td_category_template_2.td_category_top_posts_style_disable .td-main-content-wrap{padding-top:26px}
.td_category_template_6 .td-main-content-wrap{padding-top:48px}
.td_category_template_8 .td-main-content-wrap{padding-top:48px}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}


.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}


.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.vc_tta.vc_general .vc_tta-panels,.vc_tta.vc_general .vc_tta-panels-container{box-sizing:border-box;position:relative}
.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panels-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;min-width:0}
.vc_tta-tabs.vc_tta-tabs-position-right .vc_tta-panels-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;min-width:0}


    .img-responsive {
        max-width: 100%;
    }


    .is-flex .img-responsive {
        max-width: 100%;
    }


    .col-md-6 .img-responsive {
        max-width: 100% !important;
        margin: 5px auto;
    }

#nav           {float:none; margin-left:10px}

#nav IMG       {display: none;}



  
#accessible, #nav, .pda, #left, #kosik, #strankovanie {display: none;}

#nav ul           {margin:0;padding:0;list-style-type:none; line-height: 15px;}

#nav ul li        {display:block ;float:left; border-left:1px solid #fa72a3; padding:0; margin:0}

#nav span         {padding-top:6px; display: block;}

#nav ul li a      {display:block;float:left;color:#fff;text-decoration:none;padding:0px 10px 0 10px;height:27px;}

#nav ul li a:hover,#nav ul li a.current {color:#020124;}

#nav .none        {border:none}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}



.f_left { float:left; }

  #social a i {
    margin: 5px;
  }


#social {
  text-align: center;
  margin-top: 30px;
}


#social a:hover i {
  color: #E8C547;
}
.row{margin-right:-15px;margin-left:-15px}
.row.author-nm{display:none}

section.business li.alcohol, section.business li.softdrink, section.business li.food, section.business li.overseas, section.business li.another, section.business li.kart {
	width: 50%;
	display: inline-block;
}
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}





.font-accident-one-bold {
    font-family: Novecentosanswide-Bold, sans-serif;
    font-weight: normal;
    font-style: normal;
}
.group{position:relative}
.group:after,.group:before{display:table;content:" "}
.group:after{clear:both}
.group.has-call-to-action-panels.mobile-2-col .call-to-action-panel{margin:5px}
.group.has-call-to-action-panels.mobile-2-col .col-4{width:50%;min-height:1px}
.header-row{background-color:rgba(158,215,245,1);color:rgba(255,255,255,0.75)}
.row{margin-right:-15px;margin-left:-15px}
.two_column_image_and_text .row{margin-left:-1rem;margin-right:-1rem}
.two_column_image_and_text .row-eq-height{display:flex;display:-webkit-flex}
.ast-sticky-main-shrink.ast-header-break-point .ast-sticky-shrunk .site-branding{padding-bottom:.5em}


  .post-wrapper .post-content {
    clear: both;
    float: left;
    width: 100%;
  }




.post-wrapper {
  float: left;
  width: 100%;
  display: block;
  overflow: hidden;
}


.post-wrapper h4 a {
  text-decoration: none;
}
.dem-votes-txt,.dem-percent-txt{position:relative;display:table-cell;padding-left:.3em;vertical-align:middle;font-size:90%;font-weight:700}

      .theme-top-header .travel-mobile-menu {
        float: right;
        cursor: pointer; }
.panel-pane .view-hp-news .view-content .views-row:nth-child(2n) div.node,.view-blog .view-content .views-row:nth-child(2n) div.node{margin-right:0;}
.bg-white{background:#fff}
.bg-white h2:first-of-type{margin-top:20px}
.bg-white+.bg-white{padding-top:0}
.field-collection-view{border:none;margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view{margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view a{color:white;font-size:30px;text-shadow:none;}
.field-collection-view-final{border-bottom:none;}
.field-collection-view .entity-field-collection-item{float:left;}
.field-collection-view ul.field-collection-view-links{float:right;font-size:0.821em;list-style-type:none;width:auto;margin:0 1em;padding:0;}
.field-collection-view .field-label{width:25%;}
.field-collection-view .content{margin-top:0;width:100%;}
ul.field-collection-view-links li{float:left;}
ul.field-collection-view-links li a{margin-right:1em;}
.b-gallery__img{display:block;}
.b-gallery__img img{max-width:100%;height:auto}

    #item1,
    #item2,
    #item6,
    #item7 {
        padding: 5px 0 5px 10px
    }

    #item6:before {
        content: "\e902"
    }

.stt-textpic-page .stt-textpic-bodytext .stt-textpic-title h2 {
  font-size: 1.5rem;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}


.flag {
  display: inline-block;
  margin: 0 5px;
}


.flag-pad img {
  margin-bottom: 5px;
}
#content,#sidebar{width:100%}
#sidebar{width:300px;float:right}
#sidebar .widget{width:300px}

	.navigation.full .wrap { padding: 0; }


.wrap {
	width: 1078px;
	margin: 0 auto;
	padding: 0 25px; 
	text-align: left;
}

 
.main-footer .wrap { 
 	padding: 49px 25px; 
}


	.lower-foot .wrap { 
		padding: 14px 25px;
		overflow: hidden; 
	}
#secondary #main-sidebar{border-right:1px solid rgba(255,255,255,0.1)}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}
#footer{width:100%;background:#F4F4F4;color:#333;display:table;height:5em;border-top:#cccccc dotted 1px}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}

.x-sidebar .widget.woocommerce.widget_product_categories ul.product-categories, .x-sidebar .widget.widget_nav_menu ul.menu{padding:5px 15px 18px;}

.x-sidebar ul.product-categories li, .x-sidebar .widget.widget_nav_menu ul.menu li{font-size:14px; padding-bottom:9px; margin-bottom:9px; border-bottom:#bdbdbd 1px dashed;}

.x-sidebar ul.product-categories li:last-child, .x-sidebar .widget.widget_nav_menu ul.menu li:last-child{margin-bottom:0; padding-bottom:0; border-bottom:0;}

.x-sidebar ul.product-categories li a, .x-sidebar .widget.widget_nav_menu ul.menu li a{transition:0.3s; color:#111111 !important;}

.x-sidebar ul.product-categories li:hover a, .x-sidebar .widget.widget_nav_menu ul.menu li:hover a{color:#d93e55 !important; background-color:inherit;}


.clearfix,
.dl-horizontal dd,
.nav,
#masthead ul {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.nav:before,
.nav:after,
#masthead ul:before,
#masthead ul:after {
  line-height: 0;
  display: table;
  content: "";
}

.clearfix:after,
.dl-horizontal dd:after,
.nav:after,
#masthead ul:after {
  clear: both;
}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}

.md-plus-sign .toggle-nav {background: #FFF; border-radius: 5px 5px 0 0; display: block; height: 32px; position: relative; width: 35px;}

.home_link_top {
	font-size: 12px;
	padding: 5px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}

.column-container .column-inner {border-left: 2px solid #fff;}

.three-column-container.footer-columns-2 .column .column-inner {height: auto}

.three-column-container .column-inner {border-left: 1px solid #e4e3e4; height: 227px; margin-top: 23%;}

.three-column-container .column:first-child .column-inner {border: 0; padding-left: 0}

.three-column-container .column .column-inner {padding-left: 7%; padding-bottom: 15%}

    .three-column-container .column:first-child .column-inner .text {width: 70%}
.container{position:relative;text-align:center}





#nascosto {
display:none;

}
	
#nascosto h1{ display:none;	
	}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.td_block_slide .td-module-thumb,.td_block_slide .td-video-play-ico,.td_block_slide .td-slide-meta,.td_block_slide i{user-select:none}
.td_block_slide .td-slide-meta{z-index:2;position:absolute;bottom:10px;width:100%;padding:0 22px;color:#fff}
.td_block_slide .td-slide-meta a,.td_block_slide .td-slide-meta span{color:#fff}
.td_block_slide .td-module-thumb,.td_block_slide .td-slide-meta,.td_block_slide i{-webkit-touch-callout:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

h2.comments-title {
	margin-bottom: 2.5em;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.question{position:absolute;top:0;left:0;width:100%;height:100%;padding:16px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;align-items:center;opacity:0;z-index:-1}
.question.active{opacity:1;z-index:1}


#product-loop-wrap .columns .product-preview-image-div { display: block; clear: both; opacity: 1; 
  	-webkit-transform: translate3d(0, 0, 0);  
	-webkit-transition-duration: .2s; 
	-moz-transition-duration: .2s; 
	-o-transition-duration: .2s; 
	-khtml-transition-duration: .2s; 
	transition-duration: .2s; 
}

#product-loop-wrap .columns:hover .product-preview-image-div { opacity: .07; display: block; clear: both; }
